TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PrintString ( nof(string) S )

### Optional Arguments

Start | elt-ord^rat | (Default: GetCurrentColumn()) | Offset to indicate how many columns have already been printed in the current line

### Description

<shortdoc> Print a string with respect to the current term's columns and lines definition. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack